Bug 111542 - update devel/py-ice
Summary: update devel/py-ice
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Nicola Vitale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-13 19:50 UTC by Stefan Ehmann
Modified: 2007-04-19 00:00 UTC (History)
0 users

See Also:


Attachments
diff-py-ice-3.2 (7.04 KB, text/plain)
2007-04-13 19:50 UTC, Stefan Ehmann
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Ehmann 2007-04-13 19:50:02 UTC

Please update devel/ice at the same time, since it depends on the exact version.

I have never tried py-ice. But I guess it should still work after the update since I see no big changes.
Comment 1 Edwin Groothuis freebsd_committer 2007-04-13 19:50:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants to have py- PRs
Comment 2 Nicola Vitale freebsd_committer 2007-04-13 21:54:35 UTC
Responsible Changed
From-To: freebsd-python->nivit

I will take it.
Comment 3 Gabor Kovesdan freebsd_committer 2007-04-18 21:53:39 UTC
Hello Nicola,

I'm writing just to let you know, that I've committd the update to the 
dependency port, thus you can handle this one now.

Regards,
Gabor
Comment 4 Nicola Vitale freebsd_committer 2007-04-18 22:31:13 UTC
Hi,

> [2007/4/18, Gabor Kovesdan <gabor@freebsd.org>]
> I'm writing just to let you know, that I've committd the update to the
> dependency port, thus you can handle this one now.

Thanks for notice. I'll close this PR as soon as possible.

Ciao.
-- 
Nicola Vitale
nivit@FreeBSD.org
Comment 5 dfilter service freebsd_committer 2007-04-18 23:53:27 UTC
nivit       2007-04-18 22:53:21 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-ice         Makefile distinfo pkg-plist 
    devel/py-ice/files   patch-Makefile patch-config+Make.rules 
  Log:
  - Update to 3.2.0
  
  PR:             ports/111542
  Submitted by:   Stefan Ehmann <shoesoft at gmx.de>
  
  Revision  Changes    Path
  1.7       +2 -2      ports/devel/py-ice/Makefile
  1.4       +3 -3      ports/devel/py-ice/distinfo
  1.2       +3 -66     ports/devel/py-ice/files/patch-Makefile
  1.4       +28 -29    ports/devel/py-ice/files/patch-config+Make.rules
  1.4       +3 -0      ports/devel/py-ice/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Nicola Vitale freebsd_committer 2007-04-18 23:53:51 UTC
State Changed
From-To: open->closed

Committed, thanks!